Bug 244909 - sysutils/syslogger: [MAINTAINER] Unbreak -> make port fetchable again.
Summary: sysutils/syslogger: [MAINTAINER] Unbreak -> make port fetchable again.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-03-19 13:55 UTC by kiwi
Modified: 2020-05-22 19:56 UTC (History)
2 users (show)

See Also:


Attachments
unbreak the port (389 bytes, patch)
2020-03-19 13:55 UTC, kiwi
kiwi: maintainer-approval+
Details | Diff
Fix unbreak (901 bytes, patch)
2020-03-19 15:25 UTC, kiwi
kiwi: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kiwi 2020-03-19 13:55:23 UTC
Created attachment 212524 [details]
unbreak the port

This patch unbreak the port. Website where the port home is, now back again to life.

Regards
Comment 1 Jochen Neumeister freebsd_committer 2020-03-19 15:21:01 UTC
This is not ready to commit:

-SHA256 (syslogger-1.0.tar.gz) = 93602dc802779dc7d18201e063dbce62f49b8ad46e1370a3bce72251a58dd613
-SIZE (syslogger-1.0.tar.gz) = 3836
+TIMESTAMP = 1584631169
+SHA256 (syslogger-1.0.tar.gz) = 7aca3c49c678ed2dd8c3cc209c3c263f285efbf5567ec2abe30d930db05f82a9
+SIZE (syslogger-1.0.tar.gz) = 3818

there is a diffrent in SHA256 and in size...
Comment 2 kiwi 2020-03-19 15:25:16 UTC
Created attachment 212527 [details]
Fix unbreak

The distfile was not up to date. I have to reroll the tgz because backup has issue with this file.

This patch should work mutch better.

Regards
Comment 3 Jochen Neumeister freebsd_committer 2020-03-19 15:36:49 UTC
Hi,

about a rerolled pls read this: https://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/dads-rerolling-distfiles.html
Comment 4 kiwi 2020-03-19 20:01:29 UTC
@Jochen: Well since I am also the maintainer of this software, I can garantee this reroll contains the original sources.
Comment 5 kiwi 2020-04-02 12:36:32 UTC
Ping ? Any news?
Comment 6 commit-hook freebsd_committer 2020-05-20 18:41:43 UTC
A commit references this bug:

Author: rene
Date: Wed May 20 18:40:42 UTC 2020
New revision: 536010
URL: https://svnweb.freebsd.org/changeset/ports/536010

Log:
  sysutils: unbreak and unexpire.

  The maintainer who is also the author rerolled the distfile.

  PR:		244909
  Submitted by:	kiwi@oav.net
  MFH:		2020Q2

Changes:
  head/sysutils/syslogger/Makefile
  head/sysutils/syslogger/distinfo
Comment 7 commit-hook freebsd_committer 2020-05-22 19:56:29 UTC
A commit references this bug:

Author: rene
Date: Fri May 22 19:55:39 UTC 2020
New revision: 536242
URL: https://svnweb.freebsd.org/changeset/ports/536242

Log:
  MFH: r536010

  sysutils: unbreak and unexpire.

  The maintainer who is also the author rerolled the distfile.

  PR:		244909
  Submitted by:	kiwi@oav.net

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2020Q2/
  branches/2020Q2/sysutils/syslogger/Makefile
  branches/2020Q2/sysutils/syslogger/distinfo